Subject: Reference point for conic projections

From: mcalabre at atnf.csiro.au (Mark Calabretta)
Date: Mon, 14 Aug 1995 03:56:46 GMT

I would like to propose a change to the World Coordinate System (WCS)
proposal.  I believe it would be more useful if the reference point for
the conic projections was midway between the two standard parallels
rather than at the native pole.  This "midpoint" convention would allow
conic projections to be constructed with the reference point at the
centre of the image.

Is anyone currently using any of the conic projections defined in the WCS
draft?  Would anyone be inconvenienced if the reference point was changed
to be at the midpoint of the two standard parallels?  Are there any other
objections to the change?

Please respond by email to mcalabre at atnf.csiro.au.

---
Dr. Mark Calabretta
Australia Telescope National Facility